.slider-form-index-mob {
  display: none;
}
.mobile-show {
  display: none;
}
.desktop-show {
  display: block;
}
.navbar-brand img {
  width: 230px;
}
@media only screen and (max-width: 1730px) {
  .service-img img {
    width: 100%;
  }
  .carousel-item img {
    height: 550px;
  }
  .carousel-caption h1 {
    font-size: 36px;
  }
  .carousel-caption h2 {
    font-size: 24px;
  }
  .slide-bot1 {
    position: relative;
    top: -105px;
  }
  .servicesimg img {
    width: 268px;
  }
  .ser-txt p {
    padding: 10px 5px 0px;
    font-size: 14px;
  }
  .slide-bot {
    background-color: #040302;
    padding: 12px 6px;
  }
  .slide-txt h6 {
    font-size: 16px;
  }
  .slide-txt p {
    font-size: 14px;
  }
  .assign h6 {
    font-size: 16px;
  }
  .assign h2 {
    font-size: 40px;
  }
  .form-bg {
    right: 0% !important;
  }
  .text-txt p {
    font-size: 14px;
  }
  footer span {
    font-size: 14px;
  }
}
@media only screen and (max-width: 1600px) {
}
@media only screen and (max-width: 1440px) {
  .key-icon > p {
    font-size: 1.5em;
  }
  .colorwhite {
    color: #ff9f00;
    font-size: 34px;
  }
  .form p {
    color: #252b50;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
  }
  .form h4 {
    color: #00bccf;
    font-weight: 900;
    text-align: center;
    margin-bottom: 8px;
    font-size: 18px;
  }
}
@media only screen and (max-width: 1366px) {
  .lr-space {
    padding-left: 4%;
    padding-right: 4%;
  }
  .ser-text p {
    font-size: 14px;
  }
  .ser-text h3 {
    font-size: 22px;
  }
  .ser-text ul li {
    font-size: 13px;
  }
  .service-img img {
    width: 100%;
  }
  .carousel-item img {
    height: 550px;
  }
  .carousel-caption h1 {
    font-size: 36px;
  }
  .carousel-caption h2 {
    font-size: 24px;
  }
  .slide-bot1 {
    position: relative;
    top: -105px;
  }
  .servicesimg img {
    width: 268px;
  }
  .ser-txt p {
    padding: 10px 5px 0px;
    font-size: 14px;
  }
  .slide-bot {
    background-color: #040302;
    padding: 12px 6px;
  }
  .slide-txt h6 {
    font-size: 16px;
  }
  .slide-txt p {
    font-size: 14px;
  }
  .assign h6 {
    font-size: 16px;
  }
  .assign h2 {
    font-size: 40px;
  }
  .form-bg {
    right: 0% !important;
  }
  .text-txt p {
    font-size: 14px;
  }
  footer span {
    font-size: 14px;
  }
  .key-icon > p {
    font-size: 1.3em;
  }
}
@media only screen and (max-width: 1280px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 991px) {
  .asd {
    padding: 200px 00px 0 0;
    margin: 0;
  }
  .asd .col-md-8{
      display: none;
  }

  .mobile-show {
    display: block;
  }
  .desktop-show {
    display: none;
  }
  .footer-info p {
    font-size: 13px;
  }
  .mob-none {
    display: none;
  }
  /*.navbar-collapse{
	background-color: #000;
	padding: 24px;
}*/
  .collapse {
    margin-top: -8px;
  }
  .nav-link {
    font-size: 16px;
    color: #fff !important;
    font-family: Poppins-Regular;
    background-color: #3e838b;
  }
  .imgcenter {
    text-align: center;
  }
  .navbar-brand {
    margin-top: 16px;
  }
  .parallax-window {
    min-height: 650px !important;
    background: transparent;
  }
  .top-header {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
  }
  .section-padding {
    padding-top: 2px;
    padding-bottom: -5px;
  }
  br {
    display: none;
  }
  .section-padding {
    display: none;
  }
  .carousel-caption > p {
    margin-bottom: 55px;
  }
}

@media only screen and (max-width: 420px) {
  .res h4 {
    font-size: 12px;
  }
  .res-btn {
    padding: 10px 8px 10px;
  }
  .btn-auther {
    padding: 5px 13px;
  }
  .btn-lib {
    padding: 5px 13px;
  }
  .btn-soc {
    padding: 5px 13px;
  }
  .btn-adv {
    padding: 5px 13px;
  }
  .icon-bg img {
    width: 100%;
  }
  .icon-bg {
    padding: 35px 0 0 35px;
  }
  .icon h6 {
    font-size: 15px;
  }
  .section-title h2 {
    font-size: 32px;
  }
  .section-title {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .mobile-show {
    display: block;
  }
  .desktop-show {
    display: none;
  }
  .top-header a {
    padding-left: 10px;
    font-size: 9px;
  }
  .carousel-caption h1 {
    font-size: 20px;
  }
  .carousel-caption h2 {
    font-size: 16px;
  }
  .carousel-item img {
    height: 328px;
  }
  .navbar-toggler-icon {
    width: 1.1em;
    height: 1.1em;
  }
  .navbar-brand img {
    width: 129px;
  }
  .btn-avail {
    padding: 13px 12px 13px;
  }
  .slide-btn {
    padding: 13px 12px 13px;
    background-color: #ffffff;
    border: 2px solid #fff;
    color: #fe9f00 !important;
    font-family: Poppins-Regular;
    font-size: 15px;
  }
  .slide-txt-bot {
    margin-bottom: 10px;
  }
  .section-bot {
    padding-bottom: 20px;
  }
  .top-service h3 {
    font-size: 32px;
  }
  .counter h4 {
    font-size: 28px;
  }
  .counter p {
    font-size: 13px;
  }
  .top-service {
    padding-top: 20px;
  }
  .services-bg {
    background-image: url(../img/home/cta.jpg);
    background-size: cover;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    height: 284px;
  }
  .section-bot .assign {
    padding-top: 20px;
  }
  .home-icon img {
    width: 78px;
  }
  .home-icon h6 {
    font-size: 12px;
  }
  .btn-order {
    padding: 8px 25px 6px;
  }
  .cta-bg {
    text-align: center;
  }
  .cta-bg h2 {
    font-size: 24px;
  }
  footer h5 {
    margin-top: 10px;
  }
  .choose h2 {
    font-size: 36px;
  }
  .nav-link {
    font-size: 16px;
    color: #fff !important;
    font-family: Poppins-Regular;
    background-color: #3e838b;
  }

  .imgcenter {
    text-align: center !important;
  }
  .navbar-brand {
    margin-top: 16px;
  }
  .imghidden {
    background: white !important;
  }
  .parallax-window {
    min-height: 650px !important;
    background: transparent;
  }
  .top-header {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
  }
  .section-padding {
    padding-top: 2px;
    padding-bottom: -5px;
  }
  br {
    display: none;
  }
  .section-padding {
    display: none;
  }

  .carousel-caption > p {
    margin-bottom: 55px;
  }
}

@media only screen and (max-width: 375px) {
  p {
    font-size: 14px;
  }
  .head-number a {
    font-size: 12px;
  }
  .carousel-caption h1 {
    font-size: 26px;
  }
  .carousel-caption h2 {
    font-size: 22px;
  }
  .form-bg {
    width: 360px !important;
    position: relative;
    height: 500px;
    top: 0%;
    right: 8%;
    border-radius: 12px;
  }
  .nav-link {
    font-size: 16px;
    color: #fff !important;
    font-family: Poppins-Regular;
    background-color: #3e838b;
  }

  .imgcenter {
    text-align: center;
  }

  .navbar-brand {
    margin-top: 16px;
  }
  .parallax-window {
    min-height: 650px !important;
    background: transparent;
  }
  .top-header {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
  }
  .section-padding {
    padding-top: 2px;
    padding-bottom: -5px;
  }
  br {
    display: none;
  }
  .section-padding {
    display: none;
  }
  .carousel-caption > p {
    margin-bottom: 55px;
  }
}
@media only screen and (max-width: 360px) {
  p {
    font-size: 13px;
  }
  .head-number a {
    font-size: 11px;
  }
  .carousel-caption h1 {
    font-size: 24px;
  }
  .carousel-caption h2 {
    font-size: 20px;
  }
  .nav-link {
    font-size: 16px;
    color: #fff !important;
    font-family: Poppins-Regular;
    background-color: #3e838b;
  }

  .imgcenter {
    text-align: center;
  }
  .navbar-brand {
    margin-top: 16px;
  }
  .parallax-window {
    min-height: 650px !important;
    background: transparent;
  }
  .slide-btn {
    padding: 14px 5px 14px;
    background-color: #ffffff;
    border: 2px solid #fff;
    color: #fe9f00 !important;
    font-family: Poppins-Regular;
    font-size: 13px;
  }
  .top-header {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
  }
  .section-padding {
    padding-top: 2px;
    padding-bottom: -5px;
  }
  br {
    display: none;
  }
  .section-padding {
    display: none;
  }

  .carousel-caption > p {
    margin-bottom: 55px;
  }
}
@media only screen and (max-width: 320px) {
  p {
    font-size: 13px;
  }
  .head-number a {
    font-size: 10px;
  }
  .navbar-brand img {
    width: 118px;
  }
  .navbar-toggler-icon {
    width: 0.8em;
    height: 0.8em;
  }
  .carousel-caption h1 {
    font-size: 22px;
  }
  .carousel-caption h2 {
    font-size: 18px;
  }
  .carousel-caption {
    top: 45%;
  }
  .head-title h2 {
    font-size: 32px;
  }
  .section-top {
    padding-top: 24px;
  }
  .form-bg {
    width: 300px !important;
    position: relative;
    height: 500px;
    top: 0%;
    right: 8%;
    border-radius: 12px;
  }
  #fancy-inputs input {
    float: left;
    width: 259px !important;
  }
  .form-field {
    padding-left: 5% !important;
  }
  .nav-link {
    font-size: 16px;
    color: #fff !important;
    font-family: Poppins-Regular;
    background-color: #3e838b;
  }
  .imgcenter {
    text-align: center;
  }
  .navbar-brand {
    margin-top: 16px;
  }
  .parallax-window {
    min-height: 650px !important;
    background: transparent !important;
  }
  .top-header {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
  }
  .section-padding {
    padding-top: 2px;
    padding-bottom: -5px;
  }
  br {
    display: none;
  }
  .slide-btn {
    display: none;
  }
  .section-padding {
    display: none;
  }

  .carousel-caption > p {
    margin-bottom: 55px;
  }
}
